html {
    font-size: 14px;
}

H1 {
    font-family: "rocksalt";
    font-size: 2.2rem;
    font-weight: initial;
    letter-spacing: initial;
    line-height: 1.2 !important;
}

H2 {
    font-weight: @fwBold;
}

// header logos

.header .brand-logo .brand-name {
    background-image: url("assets/imgs/logo-raq.svg");
    width: 135px;
    height: @headerH;
}

.app-infos {
    line-height: 120%;
}

header,
header.header {
    font-size: 1rem;

    *:before,
    .notifier__unread {
        color: @blue !important;
    }

    button:hover:before,
    div:hover:before,
    .notifier__unread:hover {
        color: @blueDark !important;
    }

    .app-title {
        // text-transform: uppercase;
        font-family: "rocksalt";
        font-size: 2.2rem;
    }
}

@media @sdi-small {
    header,
    header.header {
        font-size: 0.8rem;
    }
}

.loader-anim:after,
.splash-spiner:after {
    color: @blue !important;
}
